@charset "UTF-8";

html {
    width: 100%;
    min-height: 100vh;
    font-size: 16px;
    line-height: 24px;
}
svg[hidden="true"]{
    display: none;
}
body {
    width: 100%;
    min-height: 100vh;
}
body[data-process="true"],
body[data-modal="true"]{
    overflow: hidden;
}

[role="application"]{
    width: 100%;
    min-height: 100vh;
}

[role="application"] {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto 1fr auto;
    align-items: stretch;
    justify-content: stretch;
    grid-template-areas:
            "navigation"
            "breadcrumbs"
            "main"
            "contentinfo";
}

[role="navigation"] {
    grid-area: navigation;
}

[role="main"] {
    grid-area: main;
}

[role="contentinfo"] {
    grid-area: contentinfo;
}

[role="navigation"]{
    display: block;

}










[role="main"]{
    display: flex;
    justify-content: stretch;
    position: relative;
    left: 0;
    right: 0;
    max-width: 100vw;
}

:root {
    --control-transition:
            transform .25s ease-out,
            border .25s ease-out,
            color .25s ease-out,
            stroke .25s ease-out,
            fill .25s ease-out,
            background-color .25s ease-out,
            visibility .25s ease-out;
}